### Method

# WebKit Settings get_webrtc_udp_ports_range

since: 2.48

#### Declaration [src]

    const gchar*
    webkit_settings_get_webrtc_udp_ports_range (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:webrtc-udp-ports-range` property.

Available since: 2.48

Gets property | `WebKit.Settings:webrtc-udp-ports-range`

#### Return value

Type: `const gchar*`

The WebRTC UDP ports range, or `NULL` if un-set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.